import React from 'react';
export default function CameraRollFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-80v-760h120v-80h240v80h120v80h320v600H560v80zm300-200h60v-60h-60zm0-300h60v-60h-60zm160 300h60v-60h-60zm0-300h60v-60h-60zm160 300h60v-60h-60zm0-300h60v-60h-60z" })));
}
